/snippets/:id

Moves a template to the trash, or archives it with archive. You need read-write access to it or to its folder. It is also removed from its folders. To restore it, add it to a folder with POST /v1/snippettags/{id}/snippets. Deleting a template that is already in the trash returns 404.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The template's _id.

Query Params
boolean

Pass true to archive instead of trashing. Any value, even false, archives; leave it out to trash.

Responses
204

The template was trashed or archived.

Language
Credentials
Header
LoadingLoading…
Response
Choose an example:
application/json
Psst... like working with APIs? Come join us!